* {
	margin:0;
	padding:0;
}

body {
	text-align:left;
	color:#000;
	font-size:1em;
	font-family:calibri, arial, sans-serif;
}

h1 {
	text-align:center;
}

h2 {
	background-color:#0f50ca;
	color:#fff;
	font-style:italic;
	text-align:center;
	font-family:cambria, serif;
}

h3 {
	font-family:cambria, serif;
}

h3, p {
	margin:1em 0;
}

img {
	border:none;
}

ul, ol {
	margin-left:1em;
}

#container {
	margin:20px auto;
	width:755px;
	text-align:left;
}

#head {
}

#left {
	float:left;
	width:220px;
	background-color:#dce4ef;
	padding:0 20px;
}
#right {
	float:right;
	width:450px;
	padding:0 10px 0 0;
	border-right:#ccc solid 1px;
}
#middle {
	float:left;
	width:692px;
	padding:0 30px;
	border-right:#ccc solid 1px;
	border-left:#ccc solid 1px;
}

.photo img {
	margin:5px 15px;
	float:left;
	border:#ccc solid 1px;
	padding:5px;
}

#footer {
	clear:both;
	border-top:#ccc solid 1px;
	text-align:right;
	background-color:#eee;
	padding:5px 10px;
}

#tag {
	display:none;
}

